• Content count

  • Joined

  • Last visited


About .time

  • Rank
    Spam Happy
  • Birthday 01/23/1990

Recent Profile Visitors

17,511 profile views
  1. full https support with 4.0 ?

    Remember that if users hotlink images from non-https servers, you'll see the warning in the browser icon.
  2. IPS Editor

    It's worth mentioning that the IPS official forums run a beta version of 4.0, any bugs you see here are not a representation of stable IPS software quality.
  3. IPS 4 Profile URL

    ​Isn't that how IPB works?
  4. Some development decisions made prior to 4.0

  5. 4.0 Developer Center - Database Schema Management

    Pretty neat, kind of like migrations in Ruby on Rails.
  6. Some development decisions made prior to 4.0

      SVN? Git with the times, man.   I'll show myself out...
  7. 4.0 - Prepared Statements

      Everything that supports MySQL will support MariaDB, unless I'm mistaken.
  8. Core?

    I would like Office and Chrome but don't install an OS, please.
  9. Err, nexus.css is "just nexus" unless I'm missing something here.
  10. Would you like to see a client directory?

    There used to be one, but it vanished with IP.Links.
  11. [quote name='NewRockRabbit' timestamp='1348305264'] That isn't possible for my users who use my site at home, work and on the move - ie different browsers. If bookmarking were added to the front end, it would only mean two things. 1) People aren't using the follow feature properly, or 2) the User CP is very disorganised (which it isn't).
  12. IP.Board 3.4 Dev Update: IP.SEO

    [quote name='Extreame™' timestamp='1343190093'] I really like the idea of no extra applications, maybe we could do this with the whole suite? Then everyone who only wants the board will need to pay for every application. :)
  13. Annoyed with Xenforo...looking for options

    There's nothing XF's alert system can do that IPB's can't (from what I can tell).
  14. New License Structure

    I'm hoping IPB's demotion to an addon product doesn't dillite its value as awesome forum software. Probably a good move for the long run though.
  15. Older Version

    Not really. Why do you want an older version? If you just like the default skin of 3.0/3.1, there are a few copies of it in the Marketplace. If your new community depends on an older mod, one of us will happily upgrade it for you, it usually isn't that much work.